var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/employees/route.js")
R.c("server/chunks/[root-of-the-server]__0qh7ggp._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/src_lib_02mq1-q._.js")
R.c("server/chunks/_next-internal_server_app_api_employees_route_actions_0togsw0.js")
R.m(17519)
module.exports=R.m(17519).exports
